×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jan 2012
    Posts
    28

    PhoneGap doesn't support Symbian from PhoneGap 1.4

    I want to know why?

    Thank you for reply.

  2. #2
    Super Contributor
    Join Date
    Jun 2008
    Location
    Tampere
    Posts
    833

    Re: PhoneGap doesn't support Symbian from PhoneGap 1.4

    Hi,

    I think that PhoneGap support would be the correct place to ask this question.

    Br,
    Ilkka

Similar Threads

  1. Anyone tried Phonegap?
    By mithril87 in forum Windows Phone General
    Replies: 6
    Last Post: 2011-10-26, 11:16
  2. PhoneGap WRT/QtWebkit
    By lorion84 in forum Nokia Asha Web Apps
    Replies: 0
    Last Post: 2011-03-15, 10:13
  3. Phonegap with Nokia WRT: How to interact with server from javascript
    By suryapavan in forum General Development Questions
    Replies: 3
    Last Post: 2010-07-09, 14:30
  4. PhoneGap on N900 / Maemo
    By miohtama in forum Symbian
    Replies: 0
    Last Post: 2009-11-24, 00:32
  5. Replies: 0
    Last Post: 2009-02-18, 23:29

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •